html {
	margin: 0;
}
body {
	position: relative;
	background-image:url(/images/ecoplus-background.png);
	background-position:center top;
	background-repeat:no-repeat;
	background-color: #fff;
	font: 14px/1.7 'Roboto', sans-serif;
	font-weight: 300;
	color: #555;
}

h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}
.scrolltop {
	background-color: #F1F1F1;
	border: 1px solid darkGray;
	border-radius: 100px 100px 100px 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	display: none;
	height: 36px;
	opacity: 0.6;
	filter: alpha(opacity=60);
	position: fixed;
	right: 2%;
	/*text-indent: -9999px;*/
	top: 50%;
	width: 36px;
	z-index: 33;
}

#catcontainer img {
	margin: 10px 0 0 0;
}

li {
	line-height: 24px
}

.accordion li {
	line-height: 18px
}

.thanks {
	text-align: center;
	margin: 50px 0;
}

.thanks h1 {
	font-size: 50px;
}

.signup-form {
	background: #ececec;
	padding: 15px;
	margin: 10px 0;
}

.signup-form input[type="text"] {
	margin-bottom: 0px !important;
}


 .view {
   width: 250px;
   height: 175px;
   margin: 0px;
   float: left;
   border: 0px solid #fff;
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 1px 1px 2px #e6e6e6;
   -moz-box-shadow: 1px 1px 2px #e6e6e6;
   box-shadow: 1px 1px 2px #e6e6e6;
   cursor: default;
   background: #fff url(../images/bgimg.jpg) no-repeat center center;
}
.view .mask,.view .content {
   width: 250px;
   height: 175px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   font-size: 13px;
   color: #fff;
   text-align: center;
   cursor:pointer;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 15px;
   padding: 15px 15px 15px 15px;
   margin: 7px 0 0 0;
}

.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 25px;
   text-align: center;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 5px 10px;
   background: #000;
   color: #fff;
   font-size: 12px;
   font-weight: 700;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}
 
 .view-third img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.view-third .mask {
   background-color: rgba(0,0,0,0.6);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(460px, -100px) rotate(0deg);
   -moz-transform: translate(460px, -100px) rotate(0deg);
   -o-transform: translate(460px, -100px) rotate(0deg);
   -ms-transform: translate(460px, -100px) rotate(0deg);
   transform: translate(460px, -100px) rotate(0deg);
   -webkit-transition: all 0.2s 0.4s ease-in-out;
   -moz-transition: all 0.2s 0.4s ease-in-out;
   -o-transition: all 0.2s 0.4s ease-in-out;
   -ms-transition: all 0.2s 0.4s ease-in-out;
   transition: all 0.2s 0.4s ease-in-out;
}
.view-third h2 {
    -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third p {
    -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third a.info {
   -webkit-transform: translateY(-200px);
   -moz-transform: translateY(-200px);
   -o-transform: translateY(-200px);
   -ms-transform: translateY(-200px);
   transform: translateY(-200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-third:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transition-delay: 0s;
   -moz-transition-delay: 0s;
   -o-transition-delay: 0s;
   -ms-transition-delay: 0s;
   transition-delay: 0s;
   -webkit-transform: translate(0px, 0px);
   -moz-transform: translate(0px, 0px);
   -o-transform: translate(0px, 0px);
   -ms-transform: translate(0px, 0px);
   transform: translate(0px, 0px);
}
.view-third:hover h2 {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
.view-third:hover p {
   -webkit-transform: translateX(0px) rotate(0deg);
   -moz-transform: translateX(0px) rotate(0deg);
   -o-transform: translateX(0px) rotate(0deg);
   -ms-transform: translateX(0px) rotate(0deg);
   transform: translateX(0px) rotate(0deg);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-third:hover a.info {
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}





.tablebrdr {
	border: solid 1px #ccc;
}

.tablebrdr td {
	border: solid 1px #ccc;
}


#headright {
	width: 350px;
float: right;
overflow: hidden;
margin-right: 30px;
}

.enquiry-form {
	padding: 25px 25px 16px 35px;
  width:90%;
}

#acousticsleft {
	float: left;
margin-left: 10px;
width: 282px;
margin-right: 15px;

}
#acousticsright {
	float: left;
margin-right: 15px;
width: 282px;
	
}

.scrolltop span {
	position: relative;
	top: 7px;
	left: 10px;
}

.brand {
	padding-left: 50px;
}

    .main-color {
	background: rgba(255,255,255,0.91);
	overflow:hidden;
	padding-bottom: 30px;
  }

td .technical {
	padding: 0 !important;
}

#downloadimg-dwg {
	display: none;
}


.top-banner {
	background: none;
	height: 172px;
}

.sidebar-nav {
    padding: 9px 0;
}

.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}


/*  Search results  */

.searchresults {
	padding: 10px 0;
}

.searchresults ul {
	list-style:none;
	margin: 0 0 10px 15px;
}

.searchdescription {
	margin-bottom: 15px;
}

.searchresults hr {
	width: 100%;
	padding: 0;
	margin: 5px 0;
	border: 0;
	border-top: 0px solid #eeeeee;
	border-bottom: 1px solid #ddd;
}

.searchresults h6 {
 	border-bottom: 0px solid #cecece;
	font-size: 22px;
	line-height: 1.3;
	margin: 0;
	padding: 5px 0;
	text-transform: none;
	color: #333;
	font-weight: normal;
}

h6 {
 	border-bottom: 1px solid #cecece;
	font-size: 16px;
	line-height: 1.3;
	margin: 0 0 8px 0;
	padding: 8px 0;
	text-transform: uppercase;
	color: #333;
	font-weight: normal;
}

h6 a {
	color: #333;
}

h6 a:hover {
	text-decoration: none;
}

.robotic { display: none; }

#search {
	margin-left: 20px;
	margin-top: 20px;
	float:right;
}

/* News Items */

.blogpage {
	width: 90%;
	float:left;
	margin: 0 2%;
	overflow:hidden;
}

.blogitem img {
	float:left;
	width: 200px;
	margin-right: 15px;
}

.blogitem {
	padding: 0;
}

.blogmainimage {
	float:left; 
	margin: 0 20px 20px 0;
}

.blogitem .published {
	display:none;
}

.blogitem h1 {
	font-size: 25px;
}

.blog img {
	
	display: block;
}

.summary {
	margin-bottom: 5px;
}


/* product menus  */

.grey .accordion{font: normal 12px 'Roboto', sans-serif; text-transform: uppercase; border-top: 1px solid #eee; border-right: 1px solid #fff; border-left: 1px solid #eee; width: 100%; list-style:none; font-weight: 400;}
.grey .accordion, .grey .accordion li {margin: 0; padding: 0; border: none; list-style:none;}
.grey .accordion a {padding: 7px 10px 7px 10px; font-weight: 400; background: #fff; text-decoration:none; display: block; color: #555; border-bottom: 1px solid #eee; border-top: 0px solid #ccc; position: relative;}
.grey .accordion a.dcjq-parent {background: #fff; margin-left: -10px;}
.grey .accordion a.dcjq-parent:hover, .grey .accordion a.dcjq-parent:hover {background: #fff; color:#b11b36;}
.grey .accordion a.dcjq-parent.active {}
.grey .accordion a .dcjq-icon {position: absolute; top: 50%; left: 14px; width: 34px; margin-top: -17px; height: 34px; background: url(/images/arrow_grey_right.png) no-repeat 0 center;}
.grey .accordion a.dcjq-parent.active .dcjq-icon {background: url(/images/arrow_grey_down.png) no-repeat 0 center;}
.grey .accordion a:hover {background: #f14f0e; color: #fff;}
.grey .accordion a:active{background: #f14f0e; color: #fff;}



/* Footer links  */

#footerpages {
	float: left;
	width: 80%;
	padding: 0 30px;
	border-right: solid 1px #555;
	overflow: hidden;
}

#footerpageslast {
	float: left;
	width: 200px;
	padding: 20px;
}


#footerpages h1 {
	font-size:18px;
	font-weight: bold;
	padding:0;
}

#footerpages ul {
	font-size:12px;
	font-weight: 500;
	line-height: 18px;
	margin: 0;
}

#footerpages li {
	list-style:none;
}

#footerpages li a {
	color:#999;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: 20px;
}


#footercat {
	float: left;
	width: 85%;
	padding: 0 30px;
	border-right: solid 1px #555;
	overflow: hidden;
}

#footercat h1 {
	font-size:18px;
	font-weight: bold;
	padding:0;
}

#footercat ul {
	font-size:12px;
	font-weight: 500;
	line-height: 18px;
	margin: 0;
}

#footercat li {
	list-style:none;
}

#footercat li a {
	color:#999;
}

#footercredit {
	float: left;
	width: 300px;
	padding: 20px 40px;
}

#footercredit p {
	text-transform: uppercase;
	font-size:12px;
	color: #999;
}

#footer a {
	color: #999;
}

#footerlinks {
	border-top: solid 1px #eee;
	width: auto;
	padding: 20px 10px;
}

#footerlinks p {
	color: #999;
}

#footerlinks p a {
	color: #999;
}


/*  Sitemap page  */
  
  #sitemappages {
	float: left;
	width: 90%;
	padding: 0 20px;
}

#sitemappages h1 {
	text-transform: uppercase;
	font-size:14px;
	font-weight: bold;
}

#sitemappages ul {
	line-height: 18px;
	margin:0;
}

#sitemappages li {
	list-style:none;
}

#sitemappages li a {
	color: #6d6c6c;
}

/* Brands */

#brands {
	
}

#brandimg {
	width: auto;
	float:left;
	padding: 0 10px;
}

.store {
	border-top:solid 1px #ccc;
	width:250px;
	padding: 10px;
	overflow: hidden;
	float:left;
}

.storebrand {
	float:left;
	width: 200px;
	padding: 10px;
	background:#000;
}

/* Old versions of IE patches */
.old-ie #hero .carousel-inner .row {
	padding-left: 55px;
}
.old-ie #box_login .box .social a.face_login span.text {
    font-size: 16px;
    margin: 8px 0 0 10px;
}
.old-ie .nav-collapse.collapse {
	height: auto !important;
	overflow: visible !important;
}

/*------------------------------------------------------------------
 
Signin

------------------------------------------------------------------- */
body.login {
  color: #838383;
  font: 13px/1.7em 'Open Sans';
  background: url(../img/signin/login-bg.png);
}
.account-container {
  width: 380px;
  display: block;
  margin: 85px auto 0 auto;
  background: #f9f9f9;
  border: 1px solid #d5d5d5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.account-container h1 {
  margin-bottom: .4em;
  color: #263849;
  font-size: 30px;
}
.content {
  padding: 25px 25px 16px 35px;
  width:90%;
}

.widget ul {
	margin: 0 0 0 15px;
}

.widget li {
	list-style:none;
	margin: 5px 0;
	font-weight: 400;
}





.login-fields .field {
  margin-bottom: 1.25em;
}
.login-fields label {
  display: none;
}
.login-fields input {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #8e8d8d;
  padding: 11px 15px 10px 15px;
  background-color: #fdfdfd;
  width: 255px;
  display: block;
  margin: 0;
  box-shadow: inset 2px 2px 4px #f1f1f1;
}
.login-fields .username-field {
  background: url(/img/signin/user.png) no-repeat;
}
.login-fields .password-field {
  background: url(/img/signin/password.png) no-repeat;
}

.login-actions {
  float: left;
  width: 100%;
  margin-top: -1em;
  margin-bottom: 1.25em;
}
.login-social {
  float: left;
  padding: 10px 0 15px;
  border: 1px dotted #CCC;
  border-right: none;
  border-left: none;
}
.login-social p {
  margin-bottom: 1em;
}
.login-extra {
  display: block;
  width: 300px;
  margin: 1.5em auto;
  text-align: center;
  line-height: 19px;
  text-shadow: 1px 1px 0px #fff;
}
span.login-checkbox {
  float: left;
  margin-top: 31px;
}
span.login-checkbox  > input[type='checkbox'] {
  opacity: 0;
  float: left;
  width: 15px;
}
span.login-checkbox  > input[type='checkbox'] + label {
  clear: none;
  height: 15px;
  display: block;
  padding: 0 0 0 22px;
  margin: 0;
  font-size: 12px;
  line-height: 1.2em;
  background: url(../img/signin/check.png) no-repeat 0 0;
  cursor: pointer;
}
span.login-checkbox  > input[type='checkbox']:checked + label {
  background-position: 0 -15px;
}
.stacked,
.gallery-container li {
  position: relative;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.stacked:after,
.gallery-container li :after,
.stacked:before,
.gallery-container li :before {
  content: '';
  position: absolute;
  display: block;
  height: 1px;
  bottom: -3px;
  left: 3px;
  right: 3px;
  background-color: #ffffff;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  border: 1px solid #d3d3d3;
  border-top: 0;
}
.stacked:before,
.gallery-container li :before {
  bottom: -5px;
  left: 6px;
  right: 6px;
}

 #socialshare{
	width: 90%;
    float:left;
    margin:20px 30px;
  }
  .sharrre .button{
    float:left;
    width:60px;
  }

/* Bootstrap overrides */

.btn-success {
  background-color: #5bb75b;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-image: -moz-linear-gradient(top, #8fb450, #648a43);
  background-image: -ms-linear-gradient(top, #8fb450, #648a43);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8fb450), to(#648a43));
  background-image: -webkit-linear-gradient(top, #8fb450, #648a43);
  background-image: -o-linear-gradient(top, #8fb450, #648a43);
  background-image: linear-gradient(top, #8fb450, #648a43);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'8fb450, endColorstr='#'648a43, GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #648a43;
  color: #fff;
}

.btn-success:active,
.btn-success.active {
  background-color: #408140 \9;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #81A74C;
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #92C65F;
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #92C65F;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px #92C65F; 
}

.modal-gallery {
  width: auto;
  max-height: none;
  outline: none;
}
.modal-gallery.fade.in {
  top: 50%;
}
.modal-gallery .modal-body {
  max-height: none;
}
.modal-gallery .modal-title {
  display: inline-block;
  max-height: 54px;
  overflow: hidden;
  font-size: 19px;
}
.modal-gallery .modal-image {
  position: relative;
  margin: auto;
  min-width: 128px;
  min-height: 128px;
  overflow: hidden;
  cursor: pointer;
}
.modal-gallery .modal-image:hover:before,
.modal-gallery .modal-image:hover:after {
  content: '\2039';
  position: absolute;
  top: 50%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  z-index: 1;
}
.modal-gallery .modal-image:hover:after {
  content: '\203A';
  left: auto;
  right: 15px;
}
.modal-single .modal-image:hover:before,
.modal-single .modal-image:hover:after {
  display: none;
}
.modal-loading .modal-image {
  background: url(../img/loading.gif) center no-repeat;
}
.modal-gallery.fade .modal-image {
  -webkit-transition: width 0.15s ease, height 0.15s ease;
  -moz-transition: width 0.15s ease, height 0.15s ease;
  -ms-transition: width 0.15s ease, height 0.15s ease;
  -o-transition: width 0.15s ease, height 0.15s ease;
  transition: width 0.15s ease, height 0.15s ease;
}
.modal-gallery .modal-image * {
  position: absolute;
  top: 0;
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-gallery.fade .modal-image * {
  -webkit-transition: opacity 0.5s linear;
  -moz-transition: opacity 0.5s linear;
  -ms-transition: opacity 0.5s linear;
  -o-transition: opacity 0.5s linear;
  transition: opacity 0.5s linear;
}
.modal-gallery .modal-image *.in {
  opacity: 1;
  filter: alpha(opacity=100);
}
.modal-fullscreen {
  border: none;
  -webkit-border-radius: 0;
     -moz-border-radius: 0;
          border-radius: 0;
  background: transparent;
  overflow: hidden;
}
.modal-fullscreen.modal-loading {
  border: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.modal-fullscreen .modal-body {
  padding: 0;
}
.modal-fullscreen .modal-header,
.modal-fullscreen .modal-footer {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  background: transparent;
  border: 0;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
  opacity: 0;
  z-index: 2000;
}
.modal-fullscreen .modal-footer {
  top: auto;
  bottom: 0;
}
.modal-fullscreen .close,
.modal-fullscreen .modal-title {
  color: #fff;
	text-shadow: 0 0 2px rgba(33, 33, 33, 0.8);
}
.modal-fullscreen .modal-header:hover,
.modal-fullscreen .modal-footer:hover {
  opacity: 1;
}


/* Navbar
-------------------------------------------------- */
.navbar-fixed-top {
    margin-bottom: 0;
}
.navbar-fixed-top.scroll {
    opacity: 0.96;
}
.navbar-inner {
	border-bottom: 0 none;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    filter: none;
    padding: 7px 0 8px 0;
    /*background: none repeat scroll 0 0 #242b35;*/
    background: url("../img/nav_bg.jpg") 0 0 repeat;
}
.navbar .brand {
    font-size: 26px;
	text-shadow: none;
}
.navbar .nav.pull-right {
	top: 27px;
	/*margin-right: 40px;*/
}
.navbar .nav > li > a {
	color: #F8F8F8;
	font-size: 15px;
	font-weight: 400;
    text-shadow: none;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;	
}
.navbar .nav > li > a:hover {
	color: #ccc;		
}
.navbar .nav > li.active > a,
.navbar .nav > li.active:hover > a,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
    padding-bottom: 4px;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-box-shadow: none;
	background: none;
	color: #fff;
}
.btn-dropnav {
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    padding: 7px 10px;
	display: none;
}
.btn-dropnav .icon-bar {
    background-color: #F5F5F5;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);	
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    height: 2px;
    width: 18px;
}
.btn-dropnav .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background: none;
	color: #fff;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
	background-color: #475B77 !important;
	text-decoration: none;
	color: #ffffff;
	background-image: -moz-linear-gradient(top, #475B77, #475B77);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#475B77), to(#475B77));
	background-image: -webkit-linear-gradient(top, #475B77, #475B77);
	background-image: -o-linear-gradient(top, #475B77, #475B77);
	background-image: linear-gradient(to bottom, #475B77, #475B77);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#475B77', endColorstr='#475B77', GradientType=0);
}
.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #fff;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
@media (max-width: 979px) {
	.nav-collapse .nav > li > a:hover,
	.nav-collapse .dropdown-menu a:hover {
    	background: none !important;
	}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a {
		color: #ccc;
	}
}


/* Index
-------------------------------------------------- */

/* carousel section */

.imageholder {
        width: 150px;
        height: 150px;
        float: left;
        background-size: fill;
        background-position: 50% 50%;
        background-repeat:no-repeat;
}


#hero {
	padding-top: 0px;
	background: none;
	height: auto;
	padding-bottom: 0px;
}
#hero .carousel-control.left {
	left: 0px;
	padding-right: 1px;
}
#hero .carousel-control.right {
	right: 30px;
}
#hero .carousel-inner .item img {
	max-height: 421px;
}
#hero .carousel-inner .item.slide3 img {
	display: block;
	margin: 0 auto;
}
#hero .item h1 {
	font-size: 24px;
	font-weight: bolder;
	margin-top: 10px;
	color: #fff !important;
}
#hero .item p {
	font-size: 13px;
	color: #4E4E4E;
	line-height: 20px;
}
/* introduction heading section*/
#intro {
	text-align: center;
	margin-top: 50px;
}

#intro h1 {
	width: 55%;
	font-size: 28px;
	margin: 0 auto;
	font-weight: normal;
	text-shadow: white 2px 2px 1px;
}
/* features section */
#features { }
#features .container { }
#features .feature img.thumb {
	border: 3px solid #fff;
	border-radius: 5px;
	box-shadow: 0px 0px 0px 1px #bcbcbc;
	display: block;
	margin: 0 auto;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-ms-transition: all .2s linear;
	-o-transition: all .2s linear;
	transition: all .2s linear;	
}
#features .feature img.thumb:hover {
	box-shadow: 0px 0px 7px 1px #8cbe5b;
}
#features .feature h3 {
	font-size: 22px;
	font-weight: bolder;
	color: #252b34;
	margin-top: 25px;
}
#features .feature h3 i {
	margin-right: 5px;
	position: relative;
	top: 2px;
}
#features .feature .description {
	color: #252b34;
	width: 90%;
	margin: 0 auto;
	background: none;
}
#features .feature .btn {
	margin-top: 10px;
	margin-left: 10px;
}

/* pricing charts section */
#pricing { }
#pricing .section_header {
	margin-bottom: 70px;
}
#pricing .section_header hr {
	width: 35%;
}
#pricing .price_wrapper {
	background-color: #fafafa;
	border: 1px solid #d9d9d9;
	box-shadow: 0px 0px 5px 2px #E8E8E8;
	border-radius: 6px;
	width: 321px;
	min-height: 375px;
	position: relative;	
}
#pricing .price_wrapper.regular .header {
	background: url('../img/chart1.png') 0 0 no-repeat;
}
#pricing .price_wrapper.pro {
	width: 331px;
	margin: 0 auto;
}
#pricing .price_wrapper.pro .header {
	background: url('../img/chart2.png') 0 0 no-repeat;
}
#pricing .price_wrapper section .btn {
	left: 35%;
}
#pricing .price_wrapper .header {
	height: 98px;
	color: #fff;
	padding: 25px 0px 0px 40px;
}
#pricing .price_wrapper .header > span {
	font-size: 24px;
	font-style: italic;
}
#pricing .price_wrapper .header .price {
	font-size: 20px;
	top: 25px;
	position: relative;
	font-weight: bold;
}
#pricing .price_wrapper .header .price span {
	font-size: 48px;
	margin-right: 10px;
}
#pricing .price_wrapper .section {
	padding: 15px 30px;
}
#pricing .price_wrapper .section h3 {
	color: #535861;
	font-size: 17px;
	line-height: 22px;
}
#pricing .price_wrapper .section ul.perks {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 18px;
}
#pricing .price_wrapper .section ul.perks li {
	padding: 3px 0px;
}
#pricing .price_wrapper .section ul.perks i {
	margin-right: 10px;
}
#pricing .price_wrapper .section .btn {
	position: absolute;
	bottom: 15px;
	left: 32%;
	font-weight: bold;
}

/* testimonials section */
#testimonials {
	margin-top: 50px;
}
#testimonials .controls hr {
	border-top: 1px solid #BEC0C3;
	border-bottom: 2px solid white;
}
#testimonials .phrases_wrapper {
	margin-bottom: 50px;
	padding: 20px 10px 0px 10px;
}
#testimonials .phrases_wrapper .phrase { }
#testimonials .phrases_wrapper .phrase p.testimony {
	color:#3a3f46;
	font-style: italic;
	font-size: 21px;
	/*width: 60%;*/
	line-height: 28px;
	position: relative;
	float: left;
}
#testimonials .phrases_wrapper .phrase p.testimony span {
	font-family: "Georgia", Arial;
	font-size: 50px;
	color: #c9cbce;
	position: absolute;
	margin-left: 10px;
	margin-top: 15px;
}
#testimonials .phrases_wrapper .phrase .pic {
	float: right;
}
#testimonials .phrases_wrapper .phrase .pic img {
	max-width: 55px;
	float: left;
	margin-right: 20px;
	position: relative;
	top: -6px;
}
#testimonials .phrases_wrapper .phrase .pic .name {
	font-weight: bold;
	color: #2C3644;
}
#testimonials .phrases_wrapper .phrase .pic .position { }

/* footer section */
#footer {
	background: url("/img/footer_bg.jpg") 0 0 repeat;
	overflow:hidden;
	margin-top: 0px;
	color: #fff;
	padding-top: 35px;
}
#footer h3 {
	margin-bottom: 25px;
	margin-left: 25px;
}
#footer .blog_post {
	/*width: 80%;*/
}
#footer .blog_post .img-circle {
	width: 120px;
	height: 120px;
	display: block;
	margin: 0 auto;
	border: 0px;
}
#footer .blog_post .title {
	font-size: 17px;
	font-weight: bold;
	color: #fff;
}
#footer .blog_post .intro {
	margin: 10px 0px;
	font-size: 15px;
}
#footer .blog_post .date {
	font-size: 13px;
	color: #B7B9BD;
}
#footer .contact_us .field {
	margin-bottom: 15px;
}
#footer .contact_us .field .label_field {
	float: left;
	width: 80px;
}
#footer .contact_us .field input[type="text"],
#footer .contact_us .field textarea {
	background-color: #1a1f26;
	border: 1px solid #2f3743;
	border-radius: 5px;
	color: #fff;
}
#footer .contact_us .field textarea {
	height: 65px;
}
#footer .contact_us .field select {
	width: 205px;
}
#footer .contact_us button[type="submit"] {
	margin-left: 220px;
}
#footer hr {
	border-top: 1px solid black;
	border-bottom: 1px solid #363B43;
	margin: 8px 0px 0px 0px;
}
#footer .copyright h3 {
	float: left;
}
#footer .copyright .social {
	margin-top: 8px;
	float: left;
	margin-left: 20px;		
	border-radius: 22px;
}
#footer .copyright .social:hover {
	background-color: #1A1E25;
}
#footer .copyright .social.fb {
	padding: 9px 15px 3px 15px;
}
#footer .copyright .social.tw {
	margin-top: 10px;
	padding: 11px 8px 5px 8px;
}
#footer .copyright .social.yt {
	padding: 8px 8px 5px 8px;
	margin-top: 10px;
}
#footer .copyright .copy p {
	margin-top: 20px;
}

/* section header */
.section_header {
	text-align: center;
	font-weight: bolder;
	color: #252b34;
	margin-top: 50px;
	position: relative;
	margin-bottom: 40px;
}
.section_header.left span {
	margin-left: 0px;
	text-align: left;
}
.section_header hr {
	border-top: 1px solid #BEC0C3;
	border-bottom: 2px solid white;
	width: 36%;
	position: absolute;
}
.section_header hr.left { }
.section_header hr.right {
	right: 0px;
	top: 0px;
}
.section_header span {
	width: 27%;
	display: block;
	margin: 0 auto;
}
.section_header small {
	margin-left: 20px;
	font-size: 16px;
	color: #7f8387;
	display: none;
}

.articlethumb {
	width: 100px;
	float:left;
	margin-right: 10px;
	margin-top: 10px;
}


/* Responsive
-------------------------------------------------- */

/* Large desktop */
@media (min-width: 1200px) {
	.section_header small {
		display: inline-block;
	}
	#pricing .price_wrapper.lite {
		float: right;
		right: -30px;
	}
	#pricing .price_wrapper.standard {
		left: -30px;
	}
	#hero .carousel-inner .item.slide1 .span6 img {
		margin-left: 15px;
	}
	#hero .carousel-inner .item.slide1 .span4 {
		padding-left: 30px;
	}
	#hero .carousel-inner .item.slide2 .span6 img {
		margin-left: 30px;
	}
	#hero .item h1 {
		font-size: 26px;
		margin-top: 30px;
		margin-left: 10px;
		color: #fff !important;
		font-weight: 400;
	}
	
	#hero .item h1 a {
		color: #fff !important;
	}
	
	#hero .item p {
		font-size: 15px;
		line-height: 23px;
		margin-left: 10px;
		margin-top: 7px;
		color: #fff !important;
	}
	
	#hero .item ul {
		padding: 5px 0;
		color: #fff !important;
	}
	
	
	#hero .item .btn {
padding: 10px 30px;
margin-bottom: 0;
margin-top: 15px;
font-size: 14px;
line-height: 20px;
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #fff !important;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0) !important;
background: #333 !important;
border: 0;
border-bottom-color: none !important;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
margin-left: 10px !important;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .0);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .0);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .0);
	}
	footer .contact_us input[type="text"], 
	footer .contact_us textarea{
		width: 270px;
	}
	footer .contact_us button[type="submit"] {
		margin-left: 300px;
	}
}
@media (min-width: 980px) {
	#pricing .price_wrapper.pro {
		position: relative;
		top: -20px;
		height: 420px;
		z-index: 9;
		box-shadow: 0px 0px 5px 4px #E8E8E8;
	}
	#hero .carousel-inner .item {
		padding: 0px;
	}
	.navbar .nav .btn-header {
		background: #414A57;
		background: -moz-linear-gradient(top, #414A57 0%, #292f38 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#414A57), color-stop(100%,#292f38));
		background: -webkit-linear-gradient(top, #414A57 0%,#292f38 100%);
		background: -o-linear-gradient(top, #414A57 0%,#292f38 100%);
		background: -ms-linear-gradient(top, #414A57 0%,#292f38 100%); 
		background: linear-gradient(to bottom, #414A57 0%,#292f38 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#414A57', endColorstr='#292f38',GradientType=0 );
		border: 1px solid #13161b;
	    border-radius: 6px;
	    display: inline-block;
	    height: 10px;
	    line-height: 8px;
	    position: relative;
	    top: 4px;
	    margin-left: 8px;
	}
	.navbar .nav .btn-header:hover {
		background: #545F6D;
		background: -moz-linear-gradient(top, #545F6D 0%, #303946 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#545F6D), color-stop(100%,#303946));
		background: -webkit-linear-gradient(top, #545F6D 0%,#303946 100%);
		background: -o-linear-gradient(top, #545F6D 0%,#303946 100%);
		background: -ms-linear-gradient(top, #545F6D 0%,#303946 100%); 
		background: linear-gradient(to bottom, #545F6D 0%,#303946 100%); 
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#545F6D', endColorstr='#303946',GradientType=0 );
	}
}

@media (max-width: 1024px) { 

	
}

@media (max-width: 979px) {
	body {
		padding-top: 0px;
	}
	.section_header {
		margin-top: 60px;
	}
	.section_header small {
		display: none;
	}
	#pricing .price_wrapper {
		margin: 0 auto;
		margin-bottom: 20px !important;
	}
	#hero .item h1 {
		font-size: 18px;
		line-height: 18px;
	}
	#hero .carousel-inner .item.slide2 img {
		margin-top: 20px;
	}
	#testimonials .phrases_wrapper .phrase .pic .position {
		display: block;
	}
	#footer {
		margin-top: 20px;
	}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 
	#intro h1 {
		width: 80%;
	}
	#features .feature h3 {
		padding-left: 0px;
	}
	#features .feature p.description {
		padding-left: 0px;
	}
	#features .feature .btn {
		margin-left: 0px;
	}
	#pricing .price_wrapper {
		width: 240px !important;
	}
	#pricing .price_wrapper .header .price span {
		font-size: 25px;
	}
	#pricing .price_wrapper.pro {
		min-height: 400px;
		position: relative;
		top: -10px;
	}
	#pricing .price_wrapper.regular .header {
		background: url('../img/chart1_small.png') 0 0 no-repeat;
	}
	#pricing .price_wrapper.pro .header {
		background: url('../img/chart2_small.png') 0 0 no-repeat;
	}
	#testimonials .phrases_wrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	#testimonials .phrases_wrapper .phrase .span3 {
		margin-left: 30px;
		width: 228px;
	}
	#footer .contact_us button[type="submit"] {
		margin-left: 0px;
	}
	#hero { }
	#hero .carousel-control.left {
		left: -55px;
	}
	#hero .carousel-control.right {
		right: -15px;
	}
	#hero .item .span4 {
		margin-left: 50px;
	}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {	
	
	#sample {
	  display:none !important;
	}
	
	.brand img {
		padding-bottom: 10px;
	}
	
	.productnav {
		padding: 20px;
		
		
	}
	
	.accordion {
		background: #fff;
	}
	
	.blogpage {
	width: 100%;
	float:left;
	margin: 0;
	}
	
	#footer {
		padding-top: 20px;
	}
	
	#footer .copyright .copy p {
		text-align: center;
	}
	
	#footer hr {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
	#hero {
	
		display:none!important;
	}
	
	#footercat {
		margin-top: 7px;
	}
	
	
	#footer {
		margin-right: -20px;
		margin-left: -20px;
	}
	
	#footer .container {
		padding: 0px 20px;
	}
	#footer .blog_post .img-circle {
		float: left;
		margin-right: 20px;
	}
	#footer .copyright .copy {
		float: left;
	}
	#footer .copyright .copy p {
		margin-top: 0px;
	}	
}
/* Landscape phones and down */
@media (max-width: 480px) {
	.section_header {
		margin-top: 30px;
	}
	.section_header span {
		width: auto;
	}
	#intro h1 {
		font-size: 22px;
		line-height: 30px;
	}
	#pricing .price_wrapper {
		width: 321px !important;
	}
	#features .feature .description {
	width: 100%;
	}
	#pricing .price_wrapper .header .price span {
		font-size: 38px;
	}
	#footer .contact_us button[type="submit"] {
		margin-left: 0px;
	}
	
	.blogpage {
	width: 100%;
	float:left;
	margin: 0;
	}
}

/* Icons
-------------------------------------------------- */
.i_bars, 
.i_bookmark, 
.i_chart, 
.i_cloud, 
.i_facebook, 
.i_loading, 
.i_movil, 
.i_shuffle, 
.i_twitter, 
.i_youtube{
	background: url('../img/icons.png') no-repeat;
	display: inline-block;
}
.i_bars{
	background-position: 0 -303px ;
	width: 18px;
	height: 16px;
}
.i_bookmark{
	background-position: 0 -253px ;
	width: 18px;
	height: 13px;
}
.i_chart{
	background-position: 0 -49px ;
	width: 22px;
	height: 24px;
}
.i_cloud{
	background-position: 0 0;
	width: 32px;
	height: 21px;
}
.i_facebook{
	background-position: 0 -401px ;
	width: 12px;
	height: 24px;
}
.i_loading{
	background-position: 0 -202px ;
	width: 21px;
	height: 14px;
}
.i_movil{
	background-position: 0 -99px ;
	width: 17px;
	height: 25px;
}
.i_shuffle{
	background-position: 0 -151px ;
	width: 18px;
	height: 12px;
}
.i_twitter{
	background-position: 0 -351px ;
	width: 24px;
	height: 18px;
}
.i_youtube{
	background-position: 0 -452px ;
	width: 24px;
	height: 23px;
}

/* Social icons
-------------------------------------------------- */
i.social {
	background: url('../img/social_icons.png') no-repeat 0 0;
	width: 33px;
	height: 33px;
	display: inline-block;
}
i.tw { background-position: 0px 0px; }
i.fb { background-position: -39px 0; }
i.flickr { background-position: -78px 0; }
i.in { background-position: -117px 0; }
i.gp { background-position: -156px 0; }
i.pin { background-position: -195px 0; }
i.tumblr { background-position: -233px 0; }
i.wp { background-position: 0 -51px; }
i.yt { background-position: -39px -51px; }
i.vim { background-position: -78px -51px; }
i.picasa { background-position: -116px -51px; }
i.forrst { background-position: -156px -51px; }
i.rss { background-position: -194px -51px; }
i.myspace { background-position: -233px -51px; }


